-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_onl_dropped_2022_10_31`
--

DROP TABLE IF EXISTS `whois_record_onl_dropped_2022_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_onl_dropped_2022_10_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_onl_dropped_2022_10_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_onl_dropped_2022_10_31` (`contact_id`),
  CONSTRAINT `whois_record_onl_dropped_2022_10_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_onl_dropped_2022_10_31` (`contact_id`),
  CONSTRAINT `whois_record_onl_dropped_2022_10_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_onl_dropped_2022_10_31` (`contact_id`),
  CONSTRAINT `whois_record_onl_dropped_2022_10_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_onl_dropped_2022_10_31` (`contact_id`),
  CONSTRAINT `whois_record_onl_dropped_2022_10_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_onl_dropped_2022_10_31` (`registry_data_id`),
  CONSTRAINT `whois_record_onl_dropped_2022_10_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_onl_dropped_2022_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1152 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_onl_dropped_2022_10_31`
--

LOCK TABLES `whois_record_onl_dropped_2022_10_31` WRITE;
/*!40000 ALTER TABLE `whois_record_onl_dropped_2022_10_31` DISABLE KEYS */;
INSERT INTO `whois_record_onl_dropped_2022_10_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'idee.onl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-10-31 17:06:02','2022-10-31 17:06:02',1145,'NameCheap, Inc.',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'jamba.onl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-10-31 17:06:04','2022-10-31 17:06:04',1146,'Wild West Domains, LLC',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'mds.onl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-10-31 17:06:07','2022-10-31 17:06:07',1147,'NameCheap, Inc.',0),(1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'middleman.onl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-10-31 17:06:08','2022-10-31 17:06:08',1148,'NameCheap, Inc.',0),(1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'sozrel.onl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-10-31 17:06:10','2022-10-31 17:06:10',1149,'Dynadot, LLC',0),(1150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'victor.onl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-10-31 17:06:12','2022-10-31 17:06:12',1150,'LogicBoxes Naming Services Ltd',0),(1151,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'x2y2.onl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-10-31 17:06:14','2022-10-31 17:06:14',1151,'NameCheap, Inc.',0);
/*!40000 ALTER TABLE `whois_record_onl_dropped_2022_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_onl_dropped_2022_10_31`
--

DROP TABLE IF EXISTS `registry_data_onl_dropped_2022_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_onl_dropped_2022_10_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_onl_dropped_2022_10_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_onl_dropped_2022_10_31` (`contact_id`),
  CONSTRAINT `registry_data_onl_dropped_2022_10_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_onl_dropped_2022_10_31` (`contact_id`),
  CONSTRAINT `registry_data_onl_dropped_2022_10_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_onl_dropped_2022_10_31` (`contact_id`),
  CONSTRAINT `registry_data_onl_dropped_2022_10_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_onl_dropped_2022_10_31` (`contact_id`),
  CONSTRAINT `registry_data_onl_dropped_2022_10_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_onl_dropped_2022_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1152 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_onl_dropped_2022_10_31`
--

LOCK TABLES `registry_data_onl_dropped_2022_10_31` WRITE;
/*!40000 ALTER TABLE `registry_data_onl_dropped_2022_10_31` DISABLE KEYS */;
INSERT INTO `registry_data_onl_dropped_2022_10_31` VALUES (1145,'2021-09-18T04:42:18Z','2022-10-30T04:52:07Z','2023-09-18T04:42:18Z',3430,NULL,NULL,NULL,NULL,'idee.onl','DNS101.REGISTRAR-SERVERS.COM\nDNS102.REGISTRAR-SERVERS.COM\n','clientTransferProhibited pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: IDEE.ONL\nRegistry Domain ID: D425500000337706696-AGRS\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: www.namecheap.com\nUpdated Date: 2022-10-30T04:52:07Z\nCreation Date: 2021-09-18T04:42:18Z\nRegistry Expiry Date: 2023-09-18T04:42:18Z\nRegistrar Registration Expiration Date:\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Withheld for Privacy Purposes\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nName Server: DNS101.REGISTRAR-SERVERS.COM\nName Server: DNS102.REGISTRAR-SERVERS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T17:05:01Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: IDEE.ONL\nRegistry Domain ID: D425500000337706696-AGRS\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: www.namecheap.com\nUpdated Date: 2022-10-30T04:52:07Z\nCreation Date: 2021-09-18T04:42:18Z\nRegistry Expiry Date: 2023-09-18T04:42:18Z\nRegistrar Registration Expiration Date:\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Withheld for Privacy Purposes\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nName Server: DNS101.REGISTRAR-SERVERS.COM\nName Server: DNS102.REGISTRAR-SERVERS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T17:05:01Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-10-31 17:06:02','2022-10-31 17:06:02','NameCheap, Inc.','whois.namecheap.com',NULL,0),(1146,'2019-09-18T23:39:05Z','2022-10-30T08:15:21Z','2023-09-18T23:39:05Z',3431,NULL,NULL,NULL,NULL,'jamba.onl',NULL,'inactive pendingDelete autoRenewPeriod redemptionPeriod','Domain Name: JAMBA.ONL\nRegistry Domain ID: D425500000302852019-AGRS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: www.wildwestdomains.com\nUpdated Date: 2022-10-30T08:15:21Z\nCreation Date: 2019-09-18T23:39:05Z\nRegistry Expiry Date: 2023-09-18T23:39:05Z\nRegistrar Registration Expiration Date:\nRegistrar: Wild West Domains, LLC\nRegistrar IANA ID: 440\nRegistrar Abuse Contact Email: abuse@wildwestdomains.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Domains By Proxy, LLC\nRegistrant State/Province: Arizona\nRegistrant Country: US\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T17:05:10Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1147,'','Domain Name: JAMBA.ONL\nRegistry Domain ID: D425500000302852019-AGRS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: www.wildwestdomains.com\nUpdated Date: 2022-10-30T08:15:21Z\nCreation Date: 2019-09-18T23:39:05Z\nRegistry Expiry Date: 2023-09-18T23:39:05Z\nRegistrar Registration Expiration Date:\nRegistrar: Wild West Domains, LLC\nRegistrar IANA ID: 440\nRegistrar Abuse Contact Email: abuse@wildwestdomains.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Domains By Proxy, LLC\nRegistrant State/Province: Arizona\nRegistrant Country: US\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T17:05:10Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-10-31 17:06:04','2022-10-31 17:06:04','Wild West Domains, LLC','whois.godaddy.com',NULL,0),(1147,'2019-09-17T16:24:34Z','2022-10-30T02:53:28Z','2023-09-17T16:24:34Z',3432,NULL,NULL,NULL,NULL,'mds.onl','DNS101.REGISTRAR-SERVERS.COM\nDNS102.REGISTRAR-SERVERS.COM\n','clientTransferProhibited pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: MDS.ONL\nRegistry Domain ID: D425500000301700046-AGRS\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: www.namecheap.com\nUpdated Date: 2022-10-30T02:53:28Z\nCreation Date: 2019-09-17T16:24:34Z\nRegistry Expiry Date: 2023-09-17T16:24:34Z\nRegistrar Registration Expiration Date:\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Withheld for Privacy Purposes\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nName Server: DNS101.REGISTRAR-SERVERS.COM\nName Server: DNS102.REGISTRAR-SERVERS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T17:05:11Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: MDS.ONL\nRegistry Domain ID: D425500000301700046-AGRS\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: www.namecheap.com\nUpdated Date: 2022-10-30T02:53:28Z\nCreation Date: 2019-09-17T16:24:34Z\nRegistry Expiry Date: 2023-09-17T16:24:34Z\nRegistrar Registration Expiration Date:\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Withheld for Privacy Purposes\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nName Server: DNS101.REGISTRAR-SERVERS.COM\nName Server: DNS102.REGISTRAR-SERVERS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T17:05:11Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-10-31 17:06:07','2022-10-31 17:06:07','NameCheap, Inc.','whois.namecheap.com',NULL,0),(1148,'2019-09-18T00:07:17Z','2022-10-30T02:53:31Z','2023-09-18T00:07:17Z',3433,NULL,NULL,NULL,NULL,'middleman.onl','DNS101.REGISTRAR-SERVERS.COM\nDNS102.REGISTRAR-SERVERS.COM\n','clientTransferProhibited pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: MIDDLEMAN.ONL\nRegistry Domain ID: D425500000301701402-AGRS\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: www.namecheap.com\nUpdated Date: 2022-10-30T02:53:31Z\nCreation Date: 2019-09-18T00:07:17Z\nRegistry Expiry Date: 2023-09-18T00:07:17Z\nRegistrar Registration Expiration Date:\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Withheld for Privacy Purposes\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nName Server: DNS101.REGISTRAR-SERVERS.COM\nName Server: DNS102.REGISTRAR-SERVERS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T17:05:14Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: MIDDLEMAN.ONL\nRegistry Domain ID: D425500000301701402-AGRS\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: www.namecheap.com\nUpdated Date: 2022-10-30T02:53:31Z\nCreation Date: 2019-09-18T00:07:17Z\nRegistry Expiry Date: 2023-09-18T00:07:17Z\nRegistrar Registration Expiration Date:\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Withheld for Privacy Purposes\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nName Server: DNS101.REGISTRAR-SERVERS.COM\nName Server: DNS102.REGISTRAR-SERVERS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T17:05:14Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-10-31 17:06:08','2022-10-31 17:06:08','NameCheap, Inc.','whois.namecheap.com',NULL,0),(1149,'2021-09-20T05:34:05Z','2022-10-30T12:52:53Z','2023-09-20T05:34:05Z',3434,NULL,NULL,NULL,NULL,'sozrel.onl','NS1.DYNADOT.COM\nNS2.DYNADOT.COM\n','clientTransferProhibited pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: SOZREL.ONL\nRegistry Domain ID: D425500000337717971-AGRS\nRegistrar WHOIS Server: whois.dynadot.com\nRegistrar URL: http://www.dynadot.com\nUpdated Date: 2022-10-30T12:52:53Z\nCreation Date: 2021-09-20T05:34:05Z\nRegistry Expiry Date: 2023-09-20T05:34:05Z\nRegistrar Registration Expiration Date:\nRegistrar: Dynadot, LLC\nRegistrar IANA ID: 472\nRegistrar Abuse Contact Email: abuse@dynadot.com\nRegistrar Abuse Contact Phone: +1.6502620100\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province: CA\nRegistrant Country: US\nName Server: NS1.DYNADOT.COM\nName Server: NS2.DYNADOT.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T17:05:16Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: SOZREL.ONL\nRegistry Domain ID: D425500000337717971-AGRS\nRegistrar WHOIS Server: whois.dynadot.com\nRegistrar URL: http://www.dynadot.com\nUpdated Date: 2022-10-30T12:52:53Z\nCreation Date: 2021-09-20T05:34:05Z\nRegistry Expiry Date: 2023-09-20T05:34:05Z\nRegistrar Registration Expiration Date:\nRegistrar: Dynadot, LLC\nRegistrar IANA ID: 472\nRegistrar Abuse Contact Email: abuse@dynadot.com\nRegistrar Abuse Contact Phone: +1.6502620100\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province: CA\nRegistrant Country: US\nName Server: NS1.DYNADOT.COM\nName Server: NS2.DYNADOT.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T17:05:16Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-10-31 17:06:10','2022-10-31 17:06:10','Dynadot, LLC','whois.dynadot.com',NULL,0),(1150,'2021-09-20T21:00:06Z','2022-10-31T00:32:43Z','2023-09-20T21:00:06Z',3435,NULL,NULL,NULL,NULL,'victor.onl','DNS17.PARKPAGE.FOUNDATIONAPI.COM\nDNS18.PARKPAGE.FOUNDATIONAPI.COM\n','clientTransferProhibited pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: VICTOR.ONL\nRegistry Domain ID: D425500000337721448-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: www.logicboxes.com\nUpdated Date: 2022-10-31T00:32:43Z\nCreation Date: 2021-09-20T21:00:06Z\nRegistry Expiry Date: 2023-09-20T21:00:06Z\nRegistrar Registration Expiration Date:\nRegistrar: LogicBoxes Naming Services Ltd\nRegistrar IANA ID: 1745\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: GDPR Masked\nRegistrant State/Province: GDPR Masked\nRegistrant Country: US\nName Server: DNS17.PARKPAGE.FOUNDATIONAPI.COM\nName Server: DNS18.PARKPAGE.FOUNDATIONAPI.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T17:05:17Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: VICTOR.ONL\nRegistry Domain ID: D425500000337721448-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: www.logicboxes.com\nUpdated Date: 2022-10-31T00:32:43Z\nCreation Date: 2021-09-20T21:00:06Z\nRegistry Expiry Date: 2023-09-20T21:00:06Z\nRegistrar Registration Expiration Date:\nRegistrar: LogicBoxes Naming Services Ltd\nRegistrar IANA ID: 1745\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: GDPR Masked\nRegistrant State/Province: GDPR Masked\nRegistrant Country: US\nName Server: DNS17.PARKPAGE.FOUNDATIONAPI.COM\nName Server: DNS18.PARKPAGE.FOUNDATIONAPI.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T17:05:17Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-10-31 17:06:12','2022-10-31 17:06:12','LogicBoxes Naming Services Ltd','whois.afilias-srs.net',NULL,0),(1151,'2022-10-18T18:35:05Z','2022-10-30T18:57:58Z','2023-10-18T18:35:05Z',3436,NULL,NULL,NULL,NULL,'x2y2.onl','DNS1.NAMECHEAPHOSTING.COM\nDNS2.NAMECHEAPHOSTING.COM\n','clientHold clientTransferProhibited serverTransferProhibited','Domain Name: X2Y2.ONL\nRegistry Domain ID: D425500000340195157-AGRS\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: www.namecheap.com\nUpdated Date: 2022-10-30T18:57:58Z\nCreation Date: 2022-10-18T18:35:05Z\nRegistry Expiry Date: 2023-10-18T18:35:05Z\nRegistrar Registration Expiration Date:\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nRegistrant Organization: Privacy service provided by Withheld for Privacy ehf\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nName Server: DNS1.NAMECHEAPHOSTING.COM\nName Server: DNS2.NAMECHEAPHOSTING.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T17:05:19Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: X2Y2.ONL\nRegistry Domain ID: D425500000340195157-AGRS\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: www.namecheap.com\nUpdated Date: 2022-10-30T18:57:58Z\nCreation Date: 2022-10-18T18:35:05Z\nRegistry Expiry Date: 2023-10-18T18:35:05Z\nRegistrar Registration Expiration Date:\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nRegistrant Organization: Privacy service provided by Withheld for Privacy ehf\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nName Server: DNS1.NAMECHEAPHOSTING.COM\nName Server: DNS2.NAMECHEAPHOSTING.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T17:05:19Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-10-31 17:06:14','2022-10-31 17:06:14','NameCheap, Inc.','whois.namecheap.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_onl_dropped_2022_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_onl_dropped_2022_10_31`
--

DROP TABLE IF EXISTS `contact_onl_dropped_2022_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_onl_dropped_2022_10_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3437 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_onl_dropped_2022_10_31`
--

LOCK TABLES `contact_onl_dropped_2022_10_31` WRITE;
/*!40000 ALTER TABLE `contact_onl_dropped_2022_10_31` DISABLE KEYS */;
INSERT INTO `contact_onl_dropped_2022_10_31` VALUES (3430,NULL,'Withheld for Privacy Purposes',NULL,NULL,NULL,NULL,NULL,'Capital Region',NULL,'ICELAND',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: IS',NULL,NULL,NULL),(3431,NULL,'Domains By Proxy, LLC',NULL,NULL,NULL,NULL,NULL,'Arizona',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US',NULL,NULL,NULL),(3432,NULL,'Withheld for Privacy Purposes',NULL,NULL,NULL,NULL,NULL,'Capital Region',NULL,'ICELAND',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: IS',NULL,NULL,NULL),(3433,NULL,'Withheld for Privacy Purposes',NULL,NULL,NULL,NULL,NULL,'Capital Region',NULL,'ICELAND',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: IS',NULL,NULL,NULL),(3434,'Registrant Country: US',NULL,NULL,NULL,NULL,NULL,NULL,'CA',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US',NULL,NULL,NULL),(3435,NULL,'GDPR Masked',NULL,NULL,NULL,NULL,NULL,'GDPR Masked',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US',NULL,NULL,NULL),(3436,NULL,'Privacy service provided by Withheld for Privacy ehf',NULL,NULL,NULL,NULL,NULL,'Capital Region',NULL,'ICELAND',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: IS',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_onl_dropped_2022_10_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-10-31 19:08:11
