-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_xn--io0a7i_dropped_2022_10_31`
--

DROP TABLE IF EXISTS `whois_record_xn--io0a7i_dropped_2022_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_xn--io0a7i_dropped_2022_10_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_xn--io0a7i_dropped_2022_10_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--io0a7i_dropped_2022_10_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--io0a7i_dropped_2022_10_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--io0a7i_dropped_2022_10_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--io0a7i_dropped_2022_10_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--io0a7i_dropped_2022_10_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--io0a7i_dropped_2022_10_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--io0a7i_dropped_2022_10_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--io0a7i_dropped_2022_10_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_xn--io0a7i_dropped_2022_10_31` (`registry_data_id`),
  CONSTRAINT `whois_record_xn--io0a7i_dropped_2022_10_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--io0a7i_dropped_2022_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1151 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_xn--io0a7i_dropped_2022_10_31`
--

LOCK TABLES `whois_record_xn--io0a7i_dropped_2022_10_31` WRITE;
/*!40000 ALTER TABLE `whois_record_xn--io0a7i_dropped_2022_10_31` DISABLE KEYS */;
INSERT INTO `whois_record_xn--io0a7i_dropped_2022_10_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--1qwynp09f.xn--io0a7i',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-10-31 18:21:58','2022-10-31 18:21:58',1145,'Xin Net Technology Corporation',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--ces2e.xn--io0a7i',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-10-31 18:22:00','2022-10-31 18:22:00',1146,'Hangzhou E-Business Services Co., Ltd.',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--ehq8a.xn--io0a7i',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-10-31 18:22:03','2022-10-31 18:22:03',1147,'Bizcn.com, Inc.',0),(1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--jvrz63akox.xn--io0a7i',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-10-31 18:22:06','2022-10-31 18:22:06',1148,'Xiamen Nawang Technology Co., Ltd',0),(1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--kiv54rdni.xn--io0a7i',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-10-31 18:22:08','2022-10-31 18:22:08',1149,'Xiamen ChinaSource Internet Service Co., Ltd',0),(1150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--l6qvhz5zep0ar5k7rb.xn--io0a7i',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-10-31 18:22:10','2022-10-31 18:22:10',1150,'Xiamen Nawang Technology Co., Ltd',0);
/*!40000 ALTER TABLE `whois_record_xn--io0a7i_dropped_2022_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_xn--io0a7i_dropped_2022_10_31`
--

DROP TABLE IF EXISTS `registry_data_xn--io0a7i_dropped_2022_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_xn--io0a7i_dropped_2022_10_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_xn--io0a7i_dropped_2022_10_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--io0a7i_dropped_2022_10_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--io0a7i_dropped_2022_10_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--io0a7i_dropped_2022_10_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--io0a7i_dropped_2022_10_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--io0a7i_dropped_2022_10_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--io0a7i_dropped_2022_10_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--io0a7i_dropped_2022_10_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--io0a7i_dropped_2022_10_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--io0a7i_dropped_2022_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1151 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_xn--io0a7i_dropped_2022_10_31`
--

LOCK TABLES `registry_data_xn--io0a7i_dropped_2022_10_31` WRITE;
/*!40000 ALTER TABLE `registry_data_xn--io0a7i_dropped_2022_10_31` DISABLE KEYS */;
INSERT INTO `registry_data_xn--io0a7i_dropped_2022_10_31` VALUES (1145,'2017-10-30T06:54:57Z','2022-10-30T23:35:00Z','2023-10-30T06:54:57Z',3430,3431,NULL,3432,NULL,'xn--1qwynp09f.xn--io0a7i','ce2.dns.com\nce1.dns.com\n','clientHold','Domain Name: xn--1qwynp09f.xn--io0a7i\nInternationalized Domain Name: 民油通.网络\nRegistry Domain ID: 371043-CNNIC\nRegistrar WHOIS Server: whois.paycenter.com.cn\nRegistrar URL: http://whois.xinnet.com\nUpdated Date: 2022-10-30T23:35:00Z\nCreation Date: 2017-10-30T06:54:57Z\nRegistry Expiry Date: 2023-10-30T06:54:57Z\nSponsoring Registrar: Xin Net Technology Corporation\nSponsoring Registrar IANA ID: 120\nRegistrar Abuse Contact Email: supervision@xinnet.com\nRegistrar Abuse Contact Phone: +86.01087128064\nDomain Status: clientHold https://icann.org/epp#clientHold\nRegistrant Organization: 民油通信息科技有限公司\nRegistrant State/Province: 河南\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ce2.dns.com\nName Server: ce1.dns.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T18:21:57Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3579,'','Domain Name: xn--1qwynp09f.xn--io0a7i\nRegistrar WHOIS Server: whois.paycenter.com.cn\nRegistrar URL: http://whois.xinnet.com\nUpdated Date: 2022-10-30T23:35:00Z\nCreation Date: 2017-10-30T06:54:57Z\nRegistry Expiry Date: 2023-10-30T06:54:57Z\nSponsoring Registrar: Xin Net Technology Corporation\nSponsoring Registrar IANA ID: 120\nRegistrar Abuse Contact Email: supervision@xinnet.com\nRegistrar Abuse Contact Phone: +86.01087128064\nDomain Status: clientHold https://icann.org/epp#clientHold\nRegistrant Organization: 民油通信息科技有限公司\nRegistrant State/Province: 河南\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ce2.dns.com\nName Server: ce1.dns.com\n','','2022-10-31 18:21:58','2022-10-31 18:21:58','Xin Net Technology Corporation','whois.paycenter.com.cn',NULL,0),(1146,'2017-09-30T03:15:05Z','2022-10-30T17:15:54Z','2022-09-30T03:15:05Z',3433,3434,NULL,3435,NULL,'xn--ces2e.xn--io0a7i','please-renew-your-domain-in-www.22.cn\n','pendingDelete','Domain Name: xn--ces2e.xn--io0a7i\nInternationalized Domain Name: 地坪.网络\nRegistry Domain ID: 363032-CNNIC\nRegistrar WHOIS Server: whois.22.cn\nRegistrar URL: http://whois.22.cn\nUpdated Date: 2022-10-30T17:15:54Z\nCreation Date: 2017-09-30T03:15:05Z\nRegistry Expiry Date: 2022-09-30T03:15:05Z\nSponsoring Registrar: Hangzhou E-Business Services Co., Ltd.\nSponsoring Registrar IANA ID: 1465\nRegistrar Abuse Contact Email: abuse@22.cn\nRegistrar Abuse Contact Phone: +86.057188276020\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nRegistrant Organization: 姜佰茹\nRegistrant State/Province: 黑龙江\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: please-renew-your-domain-in-www.22.cn\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T18:22:06Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3579,'','Domain Name: xn--ces2e.xn--io0a7i\nRegistrar WHOIS Server: whois.22.cn\nRegistrar URL: http://whois.22.cn\nUpdated Date: 2022-10-30T17:15:54Z\nCreation Date: 2017-09-30T03:15:05Z\nRegistry Expiry Date: 2022-09-30T03:15:05Z\nSponsoring Registrar: Hangzhou E-Business Services Co., Ltd.\nSponsoring Registrar IANA ID: 1465\nRegistrar Abuse Contact Email: abuse@22.cn\nRegistrar Abuse Contact Phone: +86.057188276020\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nRegistrant Organization: 姜佰茹\nRegistrant State/Province: 黑龙江\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: please-renew-your-domain-in-www.22.cn\n','','2022-10-31 18:22:00','2022-10-31 18:22:00','Hangzhou E-Business Services Co., Ltd.','whois.22.cn',NULL,0),(1147,'2021-09-19T00:25:34Z','2022-09-20T22:24:25Z','2022-09-19T00:25:34Z',3436,3437,NULL,3438,NULL,'xn--ehq8a.xn--io0a7i','ns2.pending-renewal-domain.com\nns1.pending-renewal-domain.com\n','pendingDelete','Domain Name: xn--ehq8a.xn--io0a7i\nInternationalized Domain Name: 三业.网络\nRegistry Domain ID: 651210-CNNIC\nRegistrar WHOIS Server: whois.bizcn.com\nRegistrar URL: http://whois.bizcn.com\nUpdated Date: 2022-09-20T22:24:25Z\nCreation Date: 2021-09-19T00:25:34Z\nRegistry Expiry Date: 2022-09-19T00:25:34Z\nSponsoring Registrar: Bizcn.com, Inc.\nSponsoring Registrar IANA ID: 471\nRegistrar Abuse Contact Email: abuse@bizcn.com\nRegistrar Abuse Contact Phone: +86.05922577888\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nRegistrant Organization: 台州元数据网络技术有限公司\nRegistrant State/Province: 浙江省\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.pending-renewal-domain.com\nName Server: ns1.pending-renewal-domain.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T18:22:08Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3579,'','Domain Name: xn--ehq8a.xn--io0a7i\nRegistrar WHOIS Server: whois.bizcn.com\nRegistrar URL: http://whois.bizcn.com\nUpdated Date: 2022-09-20T22:24:25Z\nCreation Date: 2021-09-19T00:25:34Z\nRegistry Expiry Date: 2022-09-19T00:25:34Z\nSponsoring Registrar: Bizcn.com, Inc.\nSponsoring Registrar IANA ID: 471\nRegistrar Abuse Contact Email: abuse@bizcn.com\nRegistrar Abuse Contact Phone: +86.05922577888\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nRegistrant Organization: 台州元数据网络技术有限公司\nRegistrant State/Province: 浙江省\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.pending-renewal-domain.com\nName Server: ns1.pending-renewal-domain.com\n','','2022-10-31 18:22:03','2022-10-31 18:22:03','Bizcn.com, Inc.','whois.bizcn.com',NULL,0),(1148,'2021-10-30T15:37:58Z','2022-10-30T16:05:02Z','2023-10-30T15:37:58Z',3439,3440,NULL,3441,NULL,'xn--jvrz63akox.xn--io0a7i','ns.nagor.cn\nns.nagor.com.cn\nns1.dnsnw.com\nns2.dnsnw.com\n','clientHold','Domain Name: xn--jvrz63akox.xn--io0a7i\nInternationalized Domain Name: 护肤品.网络\nRegistry Domain ID: 658243-CNNIC\nRegistrar WHOIS Server: whois.nawang.cn\nRegistrar URL: http://whois.nawang.cn\nUpdated Date: 2022-10-30T16:05:02Z\nCreation Date: 2021-10-30T15:37:58Z\nRegistry Expiry Date: 2023-10-30T15:37:58Z\nSponsoring Registrar: Xiamen Nawang Technology Co., Ltd\nSponsoring Registrar IANA ID: 1655\nRegistrar Abuse Contact Email: abuse@nawang.cn\nRegistrar Abuse Contact Phone: +86.4000018925\nDomain Status: clientHold https://icann.org/epp#clientHold\nRegistrant Organization: 李庆萍\nRegistrant State/Province: 河南省\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns.nagor.cn\nName Server: ns.nagor.com.cn\nName Server: ns1.dnsnw.com\nName Server: ns2.dnsnw.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T18:22:10Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3579,'','Domain Name: xn--jvrz63akox.xn--io0a7i\nRegistrar WHOIS Server: whois.nawang.cn\nRegistrar URL: http://whois.nawang.cn\nUpdated Date: 2022-10-30T16:05:02Z\nCreation Date: 2021-10-30T15:37:58Z\nRegistry Expiry Date: 2023-10-30T15:37:58Z\nSponsoring Registrar: Xiamen Nawang Technology Co., Ltd\nSponsoring Registrar IANA ID: 1655\nRegistrar Abuse Contact Email: abuse@nawang.cn\nRegistrar Abuse Contact Phone: +86.4000018925\nDomain Status: clientHold https://icann.org/epp#clientHold\nRegistrant Organization: 李庆萍\nRegistrant State/Province: 河南省\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns.nagor.cn\nName Server: ns.nagor.com.cn\nName Server: ns1.dnsnw.com\nName Server: ns2.dnsnw.com\n','','2022-10-31 18:22:06','2022-10-31 18:22:06','Xiamen Nawang Technology Co., Ltd','whois.nawang.cn',NULL,0),(1149,'2018-10-30T10:22:02Z','2022-10-30T23:07:24Z','2023-10-30T10:22:02Z',3442,3443,NULL,3444,NULL,'xn--kiv54rdni.xn--io0a7i','ns2.cnolnic.com\nns1.cnolnic.com\n','clientTransferProhibited clientHold','Domain Name: xn--kiv54rdni.xn--io0a7i\nInternationalized Domain Name: 漫星社.网络\nRegistry Domain ID: 464340-CNNIC\nRegistrar WHOIS Server: 59.151.23.105\nRegistrar URL: http://whois.zzy.cn\nUpdated Date: 2022-10-30T23:07:24Z\nCreation Date: 2018-10-30T10:22:02Z\nRegistry Expiry Date: 2023-10-30T10:22:02Z\nSponsoring Registrar: Xiamen ChinaSource Internet Service Co., Ltd\nSponsoring Registrar IANA ID: 1366\nRegistrar Abuse Contact Email: kf@zzy.cn\nRegistrar Abuse Contact Phone: +86.5922958888\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nRegistrant Organization: 福建中科亚创动漫科技股份有限公司\nRegistrant State/Province: 福建\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.cnolnic.com\nName Server: ns1.cnolnic.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T18:22:13Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3579,'','Domain Name: xn--kiv54rdni.xn--io0a7i\nRegistrar WHOIS Server: 59.151.23.105\nRegistrar URL: http://whois.zzy.cn\nUpdated Date: 2022-10-30T23:07:24Z\nCreation Date: 2018-10-30T10:22:02Z\nRegistry Expiry Date: 2023-10-30T10:22:02Z\nSponsoring Registrar: Xiamen ChinaSource Internet Service Co., Ltd\nSponsoring Registrar IANA ID: 1366\nRegistrar Abuse Contact Email: kf@zzy.cn\nRegistrar Abuse Contact Phone: +86.5922958888\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nRegistrant Organization: 福建中科亚创动漫科技股份有限公司\nRegistrant State/Province: 福建\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.cnolnic.com\nName Server: ns1.cnolnic.com\n','','2022-10-31 18:22:08','2022-10-31 18:22:08','Xiamen ChinaSource Internet Service Co., Ltd','59.151.23.105',NULL,0),(1150,'2021-10-30T11:35:34Z','2022-10-30T16:05:02Z','2023-10-30T11:35:34Z',3445,3446,NULL,3447,NULL,'xn--l6qvhz5zep0ar5k7rb.xn--io0a7i','ns.nagor.cn\nns.nagor.com.cn\nns1.dnsnw.com\nns2.dnsnw.com\n','clientHold','Domain Name: xn--l6qvhz5zep0ar5k7rb.xn--io0a7i\nInternationalized Domain Name: 美容养生减肥.网络\nRegistry Domain ID: 658216-CNNIC\nRegistrar WHOIS Server: whois.nawang.cn\nRegistrar URL: http://whois.nawang.cn\nUpdated Date: 2022-10-30T16:05:02Z\nCreation Date: 2021-10-30T11:35:34Z\nRegistry Expiry Date: 2023-10-30T11:35:34Z\nSponsoring Registrar: Xiamen Nawang Technology Co., Ltd\nSponsoring Registrar IANA ID: 1655\nRegistrar Abuse Contact Email: abuse@nawang.cn\nRegistrar Abuse Contact Phone: +86.4000018925\nDomain Status: clientHold https://icann.org/epp#clientHold\nRegistrant Organization: 李庆萍\nRegistrant State/Province: 河南省\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns.nagor.cn\nName Server: ns.nagor.com.cn\nName Server: ns1.dnsnw.com\nName Server: ns2.dnsnw.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T18:22:15Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3579,'','Domain Name: xn--l6qvhz5zep0ar5k7rb.xn--io0a7i\nRegistrar WHOIS Server: whois.nawang.cn\nRegistrar URL: http://whois.nawang.cn\nUpdated Date: 2022-10-30T16:05:02Z\nCreation Date: 2021-10-30T11:35:34Z\nRegistry Expiry Date: 2023-10-30T11:35:34Z\nSponsoring Registrar: Xiamen Nawang Technology Co., Ltd\nSponsoring Registrar IANA ID: 1655\nRegistrar Abuse Contact Email: abuse@nawang.cn\nRegistrar Abuse Contact Phone: +86.4000018925\nDomain Status: clientHold https://icann.org/epp#clientHold\nRegistrant Organization: 李庆萍\nRegistrant State/Province: 河南省\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns.nagor.cn\nName Server: ns.nagor.com.cn\nName Server: ns1.dnsnw.com\nName Server: ns2.dnsnw.com\n','','2022-10-31 18:22:10','2022-10-31 18:22:10','Xiamen Nawang Technology Co., Ltd','whois.nawang.cn',NULL,0);
/*!40000 ALTER TABLE `registry_data_xn--io0a7i_dropped_2022_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_xn--io0a7i_dropped_2022_10_31`
--

DROP TABLE IF EXISTS `contact_xn--io0a7i_dropped_2022_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_xn--io0a7i_dropped_2022_10_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3448 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_xn--io0a7i_dropped_2022_10_31`
--

LOCK TABLES `contact_xn--io0a7i_dropped_2022_10_31` WRITE;
/*!40000 ALTER TABLE `contact_xn--io0a7i_dropped_2022_10_31` DISABLE KEYS */;
INSERT INTO `contact_xn--io0a7i_dropped_2022_10_31` VALUES (3430,NULL,'民油通信息科技有限公司',NULL,NULL,NULL,NULL,NULL,'河南',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: 民油通信息科技有限公司\nRegistrant State/Province: 河南\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3431,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3432,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3433,NULL,'姜佰茹',NULL,NULL,NULL,NULL,NULL,'黑龙江',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: 姜佰茹\nRegistrant State/Province: 黑龙江\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3434,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3435,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3436,NULL,'台州元数据网络技术有限公司',NULL,NULL,NULL,NULL,NULL,'浙江省',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: 台州元数据网络技术有限公司\nRegistrant State/Province: 浙江省\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3437,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3438,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3439,NULL,'李庆萍',NULL,NULL,NULL,NULL,NULL,'河南省',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: 李庆萍\nRegistrant State/Province: 河南省\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3440,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3441,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3442,NULL,'福建中科亚创动漫科技股份有限公司',NULL,NULL,NULL,NULL,NULL,'福建',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: 福建中科亚创动漫科技股份有限公司\nRegistrant State/Province: 福建\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3443,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3444,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3445,NULL,'李庆萍',NULL,NULL,NULL,NULL,NULL,'河南省',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: 李庆萍\nRegistrant State/Province: 河南省\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3446,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3447,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_xn--io0a7i_dropped_2022_10_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-10-31 19:22:01
